.ym-button,
.ym-form button,
.ym-form input[type="button"],
.ym-form input[type="reset"],
.ym-form input[type="submit"] {
  background-color: #087bbb;
  box-shadow: 0px 0px 1px 1px #087bbb inset, 0px 1px 0px #087bbb;
  color: #FFF !important;
  border-color: #087bbb;
  border-radius: 9px !important;
  box-shadow: none!important;
}
.ym-form button:hover,
.ym-form input[type="button"]:hover,
.ym-form input[type="reset"]:hover,
.ym-form input[type="submit"]:hover,
.ym-button:hover {
  background-color: #1a9bf0;
  box-shadow: 0px 0px 1px 1px #1a9bf0 inset, 0px 1px 0px #1a9bf0;
  border-color: #1a9bf0;
  box-shadow: none!important;
  border-bottom: none!important;
}
.panibox h6 {
	background: #087bbb;
}
.schritt_aktiv {
	background: #087bbb;
}
.schritt_inaktiv {
	background: #224f7c;
}

.panibox h6, .ym-form legend {
    background: #087bbb;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.panibox,.panibox2 {
    border-radius: 16px;
    }